#ifndef TELLTALES_USER_H
#define TELLTALES_USER_H

#include "TYW_stdint.h"

void Write_LED_RGIHT_G_Judgement(uint8_t led_status);

void Write_LED_LEFT_G_Judgement(uint8_t led_status);
uint8_t GET_LED_RIGHT_G_Judgement(void);
uint8_t GET_LED_LEFT_G_Judgement(void);
uint8_t Common_Get_L12_Air_Sta(void);

#endif
